{
  "cron": {"jobs": []},
  "settings": {"public": {}},
  "cors": [{
    "origins": ["*"],
    "enabled": true
  }],
  "smtp": {},
  "name": "minha_app",
  "setup": {
    "schema": {
      "execution": true,
      "auto_create": true
    },
    "scripts": {"execution": true},
    "enabled": true
  },
  "language": "pt_BR",
  "firebase": {
    "app_name": "",
    "database_url": "",
    "key_file": "",
    "listener_secret": ""
  },
  "locale": "pt_BR",
  "remote": {},
  "commands": [{
    "path": "ui",
    "install": "npm install --force",
    "command": "npm run watch",
    "enabled": true
  }],
  "db": {"default": {
    "password": "4Ss8l70YhDflbOgL",
    "engine": "pg",
    "port": "5432",
    "host": "localhost",
    "name": "minha_app",
    "username": "minha_app"
  }}
}